Subject: If you are disappointed in its second half, bold, come in!

From: <[email-masked]>
Date: Fri, 5 Feb 2010 20:25:06 -0300

If you are disappointed in its second half, bold, come in! Break in now